html, body
{
    background-color: #7e8688;
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS";
    font-size: 11px;
    color: #000000;
    display: block;
}

#dSplashHolder
{
    padding: 0;
    margin: 0 auto;
    width: 800px;
    height: 604px;
    background-image: url( '/_images/george_final_splash.jpg' );
    background-repeat: no-repeat;
    position: relative;
}


#dSplashEnter
{
    position: absolute;
    top: 218px;
    left: 118px;
    width: 226px;
    height: 207px;
    display: block;
}


#dSplashEnter a
{
    display: block;
    width: 353px;
    height: 327px;
    text-indent: -10000px;
}

#dSplashExit
{
    position: absolute;
    top: 220px;
    left: 454px;
    width: 226px;
    height: 207px;
    display: block;
}

#dSplashExit a
{
    display: block;
    width: 353px;
    height: 327px;
    text-indent: -10000px;
}



/************ Other Styles**************************/
.access
{
    display: none;
}
